/* ===== Google Font ===== */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    width:100%;
    height:100vh;
    overflow:hidden;

    display:flex;
    justify-content:center;
    align-items:center;

    background:
    radial-gradient(circle at top,#1b1b1b,#050505 70%);
}

.intro-container{

    width:100%;
    height:100vh;

    display:flex;
    justify-content:center;
    align-items:center;

    animation:fadeIn 1.2s ease forwards;
}

.intro-image{

    width:80%;
    max-width:1100px;

    border-radius:30px;

    backdrop-filter:blur(20px);

    box-shadow:
    0 0 25px rgba(255,255,255,.08),
    0 0 60px rgba(0,132,255,.18);

    animation:zoom 3.5s ease;
}

@keyframes fadeIn{

    from{
        opacity:0;
    }

    to{
        opacity:1;
    }

}

@keyframes zoom{

    0%{
        opacity:0;
        transform:scale(.92);
    }

    20%{
        opacity:1;
    }

    80%{
        opacity:1;
    }

    100%{
        opacity:0;
        transform:scale(1.03);
    }

}